.file-pointer {
    display: inline-block;
    // position: relative;

    .file-brief {
        position: absolute;
        background: white;
        box-shadow: 0 0 50px rgba(64, 79, 133, 0.2);
        width: 300px;
        padding: 15px;
        border-radius: 4px;
        z-index: 9;

        mr-image {
            height: 70px;
            width: 70px;
            float: left;
            margin-right: 10px;
            border-radius: 4px;

            img {
                height: 100%;
                width: 100%;
                object-fit: cover;
            }
        }

        // h5 {
        //     font-size: .9rem;
        // }

        p {
            font-size: .9rem;
            color: $grey;
            text-align: justify;
            margin-bottom: 0;
        }

        .expand {
            text-align: right;
        }

        // &::before {
        //     content: '';
        //     position: absolute;
        //     top: 100%;
        //     left: 50%;
        //     transform: translateX(-50%);
        //     width: 0;
        //     height: 0;
        //     display: inline-block;
        //     border-style: solid;
        //     border-width: 14px 12.5px 0 12.5px;
        //     border-color: #ededed transparent transparent transparent;
        // }

        // &.left::before {
        //     left: 9px;
        //     transform: none;
        // }
        // &.right::before {
        //     left: unset;
        //     right: 9px;
        //     transform: none;
        // }

        // &::after {
        //     content: '';
        //     position: absolute;
        //     top: 100%;
        //     left: 50%;
        //     transform: translateX(-50%);
        //     width: 0;
        //     height: 0;
        //     display: inline-block;
        //     border-style: solid;
        //     border-width: 13px 12px 0 12px;
        //     border-color: #ffffff transparent transparent transparent;
        // }

        // &.left::after {
        //     left: 10px;
        //     transform: none;
        // }
        // &.right::after {
        //     left: unset;
        //     right: 10px;
        //     transform: none;
        // }
    }

    .pointer {
        display: inline-block;
        color: $primary;
        border-bottom: 1px dashed $primary;
        cursor: pointer;
        line-height: 1rem;
        position: relative;

        &.shown::before {
            content: '';
            position: absolute;
            width: 320px;
            height: 35px;
            left: 50%;
            transform: translateX(-50%);
            bottom: 0;
        }
    }
}
